[parsec-users] Trouble to compile Parsec

Vanderson Martins do Rosario vandersonmr2 at gmail.com
Wed Feb 20 08:38:20 EST 2013


Hello everyone,
I have some trouble to build the Parsec 3.0 in my distro (Mint 14 64bits).
When I try the command "parsecmgmt -a build -p all".
Show the following error:
    ....
    md5-x86_64.s:598: Error: 0xeb86d391 out range of signed 32bit
displacement
    ....
    make: *** [build_crypto] Error 1
    [PARSEC] Error: 'env
PATH=/usr/bin:/home/vanderson/dev/Simulações/Parsec/parsec-3.0/bin:/usr/lib/ccache:/usr/local/sbin:
/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
/usr/bin/make' failed.

I'm using the version  2.23.1 of the Binutils.
Sorry, I'm newbie with Parsec, actually is my first time using it.
Thank you.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cs.princeton.edu/pipermail/parsec-users/attachments/20130220/65d71332/attachment.html>


More information about the parsec-users mailing list